[EngineData]
MainRAMBankName=CAR_60_ENG_MB_EE.abk
AuxRAMBankName=CAR_60_ENG_MB_SPU.abk
CarID= 60
GinsuAccel=GIN_MBZ_SLR.gin
UseDualGinsu= 1
GinsuDecelID= 95
AccelFromIdleID= 11
MaxRPM= 7522.000000
MinRPM= 1100.000000
AEMSVol= 32000
GinsuAccelVol= 27500
AccelDeltaRPMThreshold= 100.000000
AEMSMixLRPM= 0.400000
GinsuMixLRPM= 1.000000
AEMSMixSRPM= 1.000000
GinsuMixSRPM= 0.200000
UnkFloat1= 0.250000
UnkFloat2= 0.750000
Unk2= 300
